Skip to main content
GET
Retrieve Next Batch

Supported products

Path Parameters

offset
string
required

The currentOffset of the last entry you processed. The entry after this offset is returned.

Query Parameters

installPortalId
integer<int32>

The ID of the portal installation to filter the webhook journal entries. This is an integer value.

Response

successful operation

currentOffset
string<uuid>
required

A UUID string indicating the current offset for pagination purposes.

expiresAt
string<date-time>
required

The date and time when the URL will expire, in ISO 8601 format.

url
string
required

A temporary, pre-signed URL for downloading this entry's JSON file. Request it without an Authorization header.

Last modified on November 9, 2026